a:link{color:#0060A0}
a:visited{color:#808080}
a:active{color:#0406FB}
a:hover{color:#0080C0}
a.newstitle:link{color:#000000;text-decoration:none}
a.newstitle:visited{color:#000000;text-decoration:none}
a.newstitle:active{color:#000000;text-decoration:none}
a.newstitle:hover{color:#000000;text-decoration:underline}
a.easytags{color:#000000;font-size:9pt}
.imgtext{font-size:10pt;font-style:italic;line-height: 120%;}
td,p,ul,div{font-family:Verdana,sans-serif;font-size:11pt}
